body {
    background-image: url("https://s2-techtudo.glbimg.com/LEdNgcxIZIPViaR64y3p9Kqxc-g=/0x0:695x409/984x0/smart/filters:strip_icc()/i.s3.glbimg.com/v1/AUTH_08fbf48bc0524877943fe86e43087e7a/internal_photos/bs/2021/S/Q/AbqaXORRGUqNKisLNEUg/2015-03-11-counter-strike-cheats-000.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: inherit;
    color: #fff;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}
button {
    background-color: #ffcc00;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
button:hover {
    background-color: #ffdb4d;
}